[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20071017 changes



On Wed, 2007-10-17 at 22:34 -0400, Build System wrote:
> New package culmus-fonts
> 	Fonts for Hebrew from Culmus project
> 
> New package kacst-fonts
> 	Fonts for arabic from arabeyes project

> 
> fonts-arabic-2.1-1.fc8
> ----------------------
> * Wed Oct 17 2007 Rahul Bhalerao <rbhalera redhat com> - 2.1-1.fc8
> - This package is now metapackage since kacst and paktype fonts have been moved to their separate packages
> 
> fonts-hebrew-0.101-1.fc8
> ------------------------
> * Wed Oct 17 2007 Rahul Bhalerao <rbhalera redhat com> - 0.101-1.fc8
> - This is now a metapackage since Culmus fonts were moved to a separate package

> 	openoffice.org-langpack-ar - 1:2.3.0-6.3.fc8.ppc64 requires fonts-arabic
> 	openoffice.org-langpack-he_IL - 1:2.3.0-6.3.fc8.ppc64 requires fonts-hebrew
> 	openoffice.org-langpack-ur - 1:2.3.0-6.3.fc8.ppc64 requires fonts-arabic
> 	tetex-fonts-hebrew - 0.1-7.fc6.noarch requires fonts-hebrew


So is this just some sort of bug in the fonts-arabic/fonts-hebrew
meta-packages or do all the above requiring packages need to be fixed to
require the differently named packages.

C.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]